<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ec677e6879d6d48c7b3877fc0fc747be">
  <dict>
    <!--2024-05-29 16:39:50.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
